var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/platforms/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1_03mkd._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_platforms_[id]_route_actions_1avpr5i.js")
R.m(45263)
module.exports=R.m(45263).exports
